
  public partial class foreachDemo : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          //声明5个元素的数组
          int[] arr = new int[5];
          //用for循环给数组赋值
          for (int i = 0; i < arr.【Length】; i++)
              arr[i] = i * i;
          //用foreach循环输出数组的元素
          【foreach】 (int x 【in】 arr)
              Response.Write("值为:<B>" + x + "</B><br>");
  
      }
  }
